CREATE TABLE alert_info
(
    `id`          INTEGER(11)   NOT NULL AUTO_INCREMENT COMMENT '主键ID',
    `content`     VARCHAR(2048) NOT NULL DEFAULT '' COMMENT '名称',
    `create_time` datetime      NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
    `update_time` datetime      NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '修改时间',
    `create_by`   varchar(32)   NOT NULL DEFAULT 'SYS' COMMENT '创建人',
    `update_by`   varchar(32)   NOT NULL DEFAULT 'SYS' COMMENT '修改人',
    `delete_tag`  tinyint       NOT NULL DEFAULT 0 COMMENT '标记删除',
    PRIMARY KEY (id)
);
